NMDeluxe Index.PHP Newspost SQL Injection Vulnerability

Bugtraq ID: 25488
Class: Input Validation Error
CVE: CVE-2007-4645
Remote: Yes
Local: No
Published: Aug 30 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: R00T[ATI] is credited with the discovery of this vulnerability.
Vulnerable: WSDeluxe NMDeluxe 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus